package com.lz.modules.flow.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.lz.modules.flow.entity.FlowRelation;

import java.util.List;

/**
* <p>
* 流转关系表 服务类
* </p>
*
* @author quyixiao
* @since 2020-08-18
*/
public interface FlowRelationService extends IService<FlowRelation> {



	FlowRelation selectFlowRelationById(Long id);


	Long insertFlowRelation(FlowRelation flowRelation);


	int updateFlowRelationById(FlowRelation flowRelation);


	int updateCoverFlowRelationById(FlowRelation flowRelation);


	int deleteFlowRelationById(Long id);


    List<FlowRelation> selectFlowRelationAll();
}